.logo_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.slogan_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.navi_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	background-color: #933;
	text-align: center;
}
.welcome_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.grean_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #024B54;
	overflow: auto;
}
.bold_gray_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.small_gray_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}
.read_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DA0300;
}
.small_green_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #024B54;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFB853;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
body {
	background-color: #024B54;
}
.white_14 {
	font-size: 14px;
	color: #FFF;
}
.gorgeto {
	height: 430px;
	width: 545px;
	overflow: auto;
	z-index: auto;
	float: none;
}
.magnify {
}
